@media (min-width: 992px)
.pb-lg-5, .py-lg-5 {
    padding-bottom: 3rem !important;
}

@media (min-width: 992px)
.pt-lg-5, .py-lg-5 {
    padding-top: 3rem !important;
}
.pb-5, .py-5 {
    padding-bottom: 3rem !important;
}
.pt-5, .py-5 {
    padding-top: 3rem !important;
}
.mb-4, .my-4 {
    margin-bottom: 1.5rem !important;
}
.mt-4, .my-4 {
    margin-top: 1.5rem !important;
}.img-fluid {
    max-width: 100%;
    height: auto;
}a.btn-agile {
    font-size: 14px;
    display: block;
    margin-top: 1em;
    color: #333;
    font-weight: 600;
}

.serv-grids a {
    padding: 12px 35px;
    color: #fff;
    background: #17a2b8;
    font-size: 15px;
    letter-spacing: 1px;
    display: inline-block;
    margin-top: 1.5em;
    border-radius: 35px;
}